<?
##################################################
## Автор: -=ШАХТЕР=-                             #                                                                                                                                                                                 ## Сайт: http://masteram.us                 #                 															                      ## ICQ  :  46-92-90                         #                 														 		           ## Версия 4.0 Лицензионная                  #
## Данная версия скрипта является БЕСПЛАТНОЙ!    #
## Версия чата: voblja 4.1 LITE                  #
## Полная версия: 4.1 FUll                       #
## http://masteram.us - Закрытый клуб мастеров;) #
##################################################

require'config.php';
$align='center';
$title='Лучший чат!';
$head = text($set['head']);
head();

if (isset($user[id]))header("Location: ".H."enter?id=$user[id]&ps=$pass&".SID);
echo'<br /><a href="vkurse?">Умей предвидеть!</a><br/>';
$kol = $db->sql_fetchfield($db->sql_query('SELECT COUNT(*) FROM `who`'),0);
$chl = 'человек';
if ((($kol%10==2)||($kol%10==3)||($kol%10==4))&&($kol/10)!=1)$chl = 'человека';
echo '<br />Онлайн: <b>'.$kol.'</b> '.$chl.'<br/>';

if ($ver=='xhtml') echo '<form method="post" action="in?'.SID.'" name="auth">';
echo '<br />Ваш ник или id:<br/>';
echo '<input name="nik" maxlength="15" title="nick"/><br/>';
echo 'Ваш пароль:<br/>';
echo '<input type="password" name="ps" maxlength="20" title="password"/><br/>';


if ($ver=='wml'){
echo '<br /><anchor title="go">Вход<go href="in?'.SID.'" method="post">';
echo '<postfield name="nik" value="$(nik)"/>';
echo '<postfield name="ps" value="$(ps)"/>';
echo '<postfield name="trun" value="$(trun)"/>';
echo '</go></anchor><br /><br />';
}else {
echo '<br /><input type="submit"  class="ibutton" value="Вход" name="enter"/></form><br /><br />';
}

echo gb.'<a href="reghelp">Регистрация</a>'.div;

echo gb.'<a href="lost_pass">Забыли пароль?</a>'.div;


$num = $db->sql_fetchfield($db->sql_query("select count(id) as num from users"),0);
$ndate=date("d-m-Y");
$new = $db->sql_fetchfield($db->sql_query("SELECT COUNT(id) FROM users where date = '".$ndate."'"),0);
if ($ver=='xhtml'){
echo '<br/>Нас уже стало: <b>'.$num.'</b><br/>';
echo '<span style="color:#787878">Сегодня присоединилось: <b>'.$new.'</b></span><br/>';
}else{
echo '<br/>Нас уже стало: '.$num.'<br/>';
echo 'Сегодня присоединилось: '.$new.'<br/>';
}
//<a href="http://'.$set["link1"].'">'.$set["link1_name"].'</a> |
if ($ver=='xhtml'){ echo '<br /><div class="gb"><a href="index?ver=wml">WML Версия</a></div><br />';
}else{
//<a href="http://'.$set["link1"].'">'.$set["link1_name"].'</a> |
echo '<br /><a href="index?ver=xhtml">XHTML Версия</a><br />';

}

/*if($set['link2']!='') echo '<a href="http://'.$set["link2"].'">'.$set["link2_name"].'</a><br/>';
if($set['link3']!='') echo '<a href="http://'.$set["link3"].'">'.$set["link3_name"].'</a><br/>';*/

echo '<a href="http://validator.w3.org/check?uri=http://161r.ru"><img src="http://www.w3.org/Icons/valid-xhtml10" alt="Valid XHTML" height="31" width="88" /></a>';
echo '<a href="http://jigsaw.w3.org/css-validator/validator?uri=http://161r.ru"><img style="border:0;width:88px;height:31px" src="http://jigsaw.w3.org/css-validator/images/vcss-blue" alt="Правильный CSS!" /></a><br />';

foot();

?>